@charset "utf-8";
/* CSS Document */
.ombramenu{
	background:url(../immagini/menu/ombra.png) top left repeat-x; height:7px; width:100%;	
}

.fondomenu{
	height:auto; z-index:80;
	left:0px; /* per ie vecchi */
}
.menublu{
	background:url(../immagini/menu/fascia-menu-blu.png) top left repeat-x;	
}

.menurosso{
	background:url(../immagini/menu/fascia-menu-rosso.png) top left repeat-x;	
}

.menuverde{
	background:url(../immagini/menu/fascia-menu-verde.png) top left repeat-x;	
}

.menuviola{
	background:url(../immagini/menu/fascia-menu-viola.png) top left repeat-x;	
}

.menuarancio{
	background:url(../immagini/menu/fascia-menu-arancio.png) top left repeat-x;	
}

.menuazzurro{
	background:url(../immagini/menu/fascia-menu-azzurro.png) top left repeat-x;	
}

.logo{
	float:left; margin-left:0.2em;
}

.menu{
	float:left; font-family: 'Roboto', sans-serif; font-weight:400; padding-top:1.4em; margin-left:2em; font-size:0.8em;
}

.menu a{
	text-decoration:none;
}

.menu ul{
	list-style:none; 
}

.menu ul li{
	float:left; color:#ffffff; text-transform:uppercase; padding:1.8em 0.6em 0 0.5em; background:url(../immagini/menu/separatore.png) top right no-repeat; text-align:center; position:relative;
}

.menu ul li.ultimo{
	background:none;
}

.menu ul li a{
	display:block;
}

.menublu .menu ul li a, .menurosso .menu ul li a, .menuverde .menu ul li a, .menuarancio .menu ul li a, .menuviola .menu ul li a, .menuazzurro .menu ul li a{
	color:#ffffff;
}

.menu ul li .frecciasottomenu{
	padding-top:0; opacity:0.5;
	position:absolute; bottom:-7px; left:50%; margin-left:-6px;
}

.menu ul li:hover .frecciasottomenu{
	opacity:1;
}

.menu ul li .indicatoresottomenu{
	padding-top:0;
	position:absolute; bottom:-11px; left:50%; margin-left:-12px;
	display:none;
}

.menu ul li:hover a, .menu ul li a.current{
	color:#cffb5c; text-shadow: 0 0 10px #cffb5c;
}

.menu ul li.vivicrema{
	padding-top:0px!important;
}

.menu ul li.vivicrema a{
	/*transform: translateY(-21px);*/
}

.menu ul li.vivicrema a img{
	max-width: 100px;
	height: auto;
}

.social{
	width:88px; height:75px; background:url(../immagini/social/tag-verde.png) top center no-repeat; position:absolute; top:0px; right:5px;
}

.social .logos{
	position:absolute; bottom:10px; left:10px;
}

.social .contatorevisitatori{
	position:absolute; top:12px; left:4px;
}

.social .didavisitatori{
	position:absolute; top:25px; left:8px; font-size:0.7em; color:#858585; display:none;
}



.sottomenu{
	position:absolute; top:70px; left:0px; display:none;
}

.sottomenu .segnaposto{
	position:absolute; top:-11px;
}

.sottomenu .balloon{
	background:url(../immagini/menu/sottomenu-balloon.png) top left no-repeat; width:625px; height:273px; padding-top:20px;
}

.sottomenu .balloon .titolo{
	width:613px; font-size:1.5em; padding-left:5px; text-transform:uppercase;
}

.sottomenu .balloon .titoloblu, .sottomenu .balloon .titoloblu a{
	background:#2f4f88; color:#ffffff;
}

.sottomenu .balloon .titoloblu, .sottomenu .balloon .titoloblu a:hover{
	color:#cffb5c;
}

.sottomenu .balloon .sottopagine{
	margin:1em; width:280px; height:190px;
}

.sottomenu .balloon .sottopagine ul{
	list-style:none; 
}

.sottomenu .balloon .sottopagine ul li{
	display:block; clear:both; margin:0.2em 0; padding:0; color:#2f4f88; border-bottom:solid 1px #b6c2d5; width:260px; text-align:left;
}

.sottomenu .balloon .sottopagine ul li a{
	color:#2f4f88;
}


.sottomenu .balloon .sottopagine ul li a:hover{
	color:#bd0000;
}

.sottomenu .pubblicita{
	width:240px; height:200px; position:absolute; top:32px; right:15px;
	/*border:solid 1px #999999;*/
}

.sottomenu .pubblicita img{
	width:240px; height:200px;
	/*border:solid 1px #999999;*/
}

.overlay{
	background:url(../immagini/menu/overlay.png) top left repeat; z-index:75;
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	display:none;
}